Should I go for PHP 5.3 ?

Printable View